{
  "globalSpacing": 40,
  "blocks": {},
  "accentColor": "#17158e",
  "projectTitle": "",
  "emailGenProject": "reaspekt-master",
  "productOptions": [],
  "mixinRules": [
    {
      "mixin": "buttonRounded",
      "argIndex": 0,
      "type": "mixin-text",
      "label": "Текст кнопки"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 1,
      "type": "mixin-href",
      "label": "Ссылка кнопки"
    }
  ],
  "mixinRulesInitialized": true,
  "sidebarNote": "https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/1.png\n\n<br>",
  "quickBlocks": []
}